@font-face {
    font-family: "YekanBakh-Regular";
    src: url("/fonts/yekanbakh-regular/YekanBakhEN04Regular.eot");
    /* IE9 Compat Modes */
    src: url("/fonts/yekanbakh-regular/YekanBakhEN04Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/yekanbakh-regular/YekanBakhEN04Regular.otf") format("opentype"), /* Open Type Font */
    url("/fonts/yekanbakh-regular/YekanBakhEN04Regular.svg") format("svg"), /* Legacy iOS */
    url("/fonts/yekanbakh-regular/YekanBakhEN04Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/yekanbakh-regular/YekanBakhEN04Regular.woff") format("woff"), /* Modern Browsers */
    url("/fonts/yekanbakh-regular/YekanBakhEN04Regular.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "yekanbakh-heavy";
    src: url("/fonts/yekanbakh-heavy/YekanBakhEN07Heavy.eot");
    /* IE9 Compat Modes */
    src: url("/fonts/yekanbakh-heavy/YekanBakhEN07Heavy.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/yekanbakh-heavy/YekanBakhEN07Heavy.otf") format("opentype"), /* Open Type Font */
    url("/fonts/yekanbakh-heavy/YekanBakhEN07Heavy.svg") format("svg"), /* Legacy iOS */
    url("/fonts/yekanbakh-heavy/YekanBakhEN07Heavy.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/yekanbakh-heavy/YekanBakhEN07Heavy.woff") format("woff"), /* Modern Browsers */
    url("/fonts/yekanbakh-heavy/YekanBakhEN07Heavy.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "yekanbakh-fat";
    src: url("/fonts/yekanbakh-fat/YekanBakhEN08Fat.eot");
    /* IE9 Compat Modes */
    src: url("/fonts/yekanbakh-fat/YekanBakhEN08Fat.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/yekanbakh-fat/YekanBakhEN08Fat.otf") format("opentype"), /* Open Type Font */
    url("/fonts/yekanbakh-fat/YekanBakhEN08Fat.svg") format("svg"), /* Legacy iOS */
    url("/fonts/yekanbakh-fat/YekanBakhEN08Fat.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/yekanbakh-fat/YekanBakhEN08Fat.woff") format("woff"), /* Modern Browsers */
    url("/fonts/yekanbakh-fat/YekanBakhEN08Fat.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "YekanBakh-Thin";
    src: url("/fonts/yekanbakh-thin/YekanBakhEN02Thin.eot"); /* IE9 Compat Modes */
    src: url("/fonts/yekanbakh-thin/YekanBakhEN02Thin.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("/fonts/yekanbakh-thin/YekanBakhEN02Thin.otf") format("opentype"), /* Open Type Font */
      url("/fonts/yekanbakh-thin/YekanBakhEN02Thin.svg") format("svg"), /* Legacy iOS */
      url("/fonts/yekanbakh-thin/YekanBakhEN02Thin.ttf") format("truetype"), /* Safari, Android, iOS */
      url("/fonts/yekanbakh-thin/YekanBakhEN02Thin.woff") format("woff"), /* Modern Browsers */
      url("/fonts/yekanbakh-thin/YekanBakhEN02Thin.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
  }